python38-3.8.11 is vulnerable

From: LuMiWa via python <python_at_FreeBSD.org>
Date: Sun, 12 Sep 2021 09:17:11 -0400
Hi!

I start using latest binary packages and my questuions if is better to
use ports for some port in this case for Pythong because ports as I
know I faster update for vulnerabilities.

 pkg audit -F
vulnxml file up-to-date
python38-3.8.11 is vulnerable:
  Python -- multiple vulnerabilities
  WWW:
  https://vuxml.FreeBSD.org/freebsd/145ce848-1165-11ec-ac7e-08002789875b.html

Thank you.
-- 
"Those who can make you believe absurdities can make you commit
atrocities.”

Voltaire
Received on Sun Sep 12 2021 - 13:17:11 UTC

Original text of this message